Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #1  
Old 03 Oct 2010, 17:04
vixt0ria vixt0ria is offline
 
Join Date: Nov 2009
Question No mods work since upgrade to 4.0

I'm hoping that this is as simple as me just being a little dense. I've recently gone from 3.8.2 to 4.0.7 without any issues except one bootstrap error going from 3.8.6 which was easily remedied by adding a line of code to my config.

I've been trying to add some cool mods people have created for 4.0 and so far, none are working. I get them installed properly, no errors... but none work. Is there something else I should know before adding these mods? I'll admit I'm not all that great with coding and vBulletin stuff, but I've never had a problem doing simple installations before.

I've installed 2 style templates that worked just fine. I just get the feeling I'm doing something stupid, but I don't know what it is. Any help?
Reply With Quote
  #2  
Old 03 Oct 2010, 17:27
borbole's Avatar
borbole borbole is offline
 
Join Date: Jan 2010
Originally Posted by vixt0ria View Post
I'm hoping that this is as simple as me just being a little dense. I've recently gone from 3.8.2 to 4.0.7 without any issues except one bootstrap error going from 3.8.6 which was easily remedied by adding a line of code to my config.

I've been trying to add some cool mods people have created for 4.0 and so far, none are working. I get them installed properly, no errors... but none work. Is there something else I should know before adding these mods? I'll admit I'm not all that great with coding and vBulletin stuff, but I've never had a problem doing simple installations before.

I've installed 2 style templates that worked just fine. I just get the feeling I'm doing something stupid, but I don't know what it is. Any help?
Can you tell us what were those mods?
__________________
My mods.
Reply With Quote
  #3  
Old 03 Oct 2010, 17:47
Lynne's Avatar
Lynne Lynne is offline
 
Join Date: Sep 2004
Real name: Lynne
I don't suppose that line of code you added to your config.php file to stop the errors was this:

Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

If so, that disables the plugin system completely so no plugins/products will work.
__________________
Former vBulletin.org Staff Member

Try a search before posting for help. Many users won't, and don't, help if the question has been answered several times before.
W3Schools -
Online vBulletin Manual
If I post some CSS and don't say where it goes, put it in the additional.css template.
I will NOT help via PM (you will be directed to post in the forums for help.)
Reply With Quote
  #4  
Old 03 Oct 2010, 18:14
vixt0ria vixt0ria is offline
 
Join Date: Nov 2009
Originally Posted by borbole View Post
Can you tell us what were those mods?
Yes,
these are currently installed and "on" but not showing anything
vBH- Add new tabs
PHPKD - Advanced Quick Reply 'Ultimate'

This is one that I tried and uninstalled first because I thought it wasn't compatible for some reason or another...until the others after it didn't work.
Marco1's Advanced Quick Reply

Thank you for checking into this for me.

--------------- Added 03 Oct 2010 at 18:15 ---------------

Originally Posted by Lynne View Post
I don't suppose that line of code you added to your config.php file to stop the errors was this:

Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

If so, that disables the plugin system completely so no plugins/products will work.
Yes, that was it! Is there something else I can do to be rid of the bootstrap code that that PHP code was supposed address? When I remove it, it'll be an error again.

Last edited by vixt0ria; 03 Oct 2010 at 18:15. Reason: Auto-Merged DoublePost
Reply With Quote
  #5  
Old 03 Oct 2010, 18:39
ragtek's Avatar
ragtek ragtek is offline
 
Join Date: Mar 2006
Location: austria, croatia
what error are you getting?

I think it's from an old vB3.x add-on, which is still installed
__________________
my addons: http://ragtek.github.com
Reply With Quote
  #6  
Old 03 Oct 2010, 21:17
vixt0ria vixt0ria is offline
 
Join Date: Nov 2009
I noticed I still had kbank (an old mod) in my files somewhere so I deleted it, I took that strand of coding out and I have no more error, plus my mods work.

I really appreciate the input you all have given me. It helped tremendously.
Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 10:48.

Layout Options | Width: Wide Color: